<?php
$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "config` WHERE `name`='view_fast_edit'");
if (!sql_fetch_assoc($result)) {
    run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`name`, `value`) VALUES ('view_fast_edit', '1')");
}
